/* STYLES REFRESH 2021 */


/* COMMON TABLE STYLES */
/*
.phly-table td, .phly-table th {
    margin: 1rem 0;
    font-family: "Montserrat", sans-serif;
    font-size: 0.875rem;
    box-sizing: border-box;
    text-align: center;
    border: #777 1px solid;
    background: #f1f1f1;
    padding: 3px 5px;
    color: #333;
}


.phly-table th {
    background: #ddd;
    color: #000;
    letter-spacing: 0.04em;
}

.phly-table tr:nth-child(2n) td, .phly-table tr:nth-child(2n) td.th-laji {
    background: #fff none repeat scroll 
    0 0;
}*/

/* TOP 3 */
/*
.phly-top-table .phly-top-1 td{ color: #000; font-weight: bold; background: #fceabb !important; }
.phly-top-table .phly-top-1 td { background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%) !important; }
.phly-top-table .phly-top-1 td { background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%) !important; }
.phly-top-table .phly-top-1 td { background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%) !important;}

.phly-top-table .phly-top-2 td { color: #000; font-weight: bold; background: #ffffff !important; }
.phly-top-table .phly-top-2 td { background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%) !important; } 
.phly-top-table .phly-top-2 td { background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%) !important; } 
.phly-top-table .phly-top-2 td { background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%) !important; } 

.phly-top-table .phly-top-3 td { color: #000; font-weight: bold; background: #f3e2c7; 
.phly-top-table .phly-top-3 td { background: -moz-linear-gradient(top,  #f3e2c7 0%, #c19e67 50%, #b68d4c 51%, #e9d4b3 100%) !important; } 
.phly-top-table .phly-top-3 td { background: -webkit-linear-gradient(top,  #f3e2c7 0%,#c19e67 50%,#b68d4c 51%,#e9d4b3 100%) !important; } 
.phly-top-table .phly-top-3 td { background: linear-gradient(to bottom,  #f3e2c7 0%,#c19e67 50%,#b68d4c 51%,#e9d4b3 100%) !important; }
*/

.phly-pinna-table td.td-own {
  background: #fff none repeat scroll 0 0 !important;
}

.phly-page .phly-top-table a:link,
.phly-page .phly-top-table a:visited {
    color: #333;
}

.phly-page .phly-top-table a:hover,
.phly-page .phly-top-table a:active {
    color: #333;
}




/* PINNATAULUKKO */

.phly-pinna-table.td-own {
    background: #fafafa none repeat scroll 0 0;
}
/*
.phly-pinna-table .pinnat-nick {
    outline: 1px solid #777;
    position: relative;
}*/

.phly-pinna-table .sticky-wrap-top th {
    padding: 0;
}

.phly-pinna-table th.pinnat-nick {
  min-width: 3em;
}

.phly-pinna-table .sticky-wrap-top th div {
    position: relative;
    padding: 3px 6px;
}

.phly-pinna-table .pinnat-nick .pinnat-name {
    display: none;
    position: absolute;
    z-index: 2;
    background: #fafafa;
    padding: 4px 5px;
    text-align:center;
    right: 0%;
}

.pinnat-name a:link,
.pinnat-name a:visited,
.pinnat-name a:hover,
.pinnat-name a:active {
    color:#333 !important;
}

.phly-pinna-table .pinna {
    color: #9a9a9a;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    font-family: 'Zapf Dingbats';
}

.bg-ace {
    background: #FFF585 none repeat scroll 0 0 !important
}

.phly-pinna-table .pinna-found, .pinna-found-ace {
    color: #8fc839 !important;
}

.phly-pinna-table .pinna-found-ace, .phly-pinna-table .pinna-found-ace.td-own {
    background: #fce44e none repeat scroll 0 0 !important
}


a.phly-button-xs:hover, a.phly-button-xs:active {
    background: #fff;
}

@media only screen and (max-width: 767px) {	
    .phly-pinna-table .pinna {
        text-shadow: none;
    }
}


@media only screen and (max-width: 520px) {	
    .phly-pinna-table .pinna {
        text-shadow: none;
        font-size: 12px;
    }

    .phly-pinna-table {
        font-size: 10px;
    }

    .phly-table td, .phly-table th {
        font-weight: normal;
        padding: 1px 2px;
    }
}